# type Issue struct {
#   ID               int64 `xorm:"pk autoincr"`
#   RepoID           int64 `xorm:"INDEX UNIQUE(repo_index)"`
#   Index            int64 `xorm:"UNIQUE(repo_index)"` // Index in one repository.
#   MilestoneID      int64 `xorm:"INDEX"`
#   IsClosed         bool  `xorm:"INDEX"`
# }
-
  id: 1
  repo_id: 1
  index: 1
  milestone_id: 1
  is_closed: false
-
  id: 2
  repo_id: 1
  index: 2
  milestone_id: 1
  is_closed: true
-
  id: 4
  repo_id: 1
  index: 3
  milestone_id: 1
  is_closed: false
